
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>下一代搜索技术：软件管家堪比真人管家 / iVAN</title>

    <meta name="description" content="下一代搜索技术：软件管家堪比真人管家 智能代理不但能够预测用户所需信息,而且可以在无需用户操心的情况下根据这些信息执行事件. 5月6日消息,随着全球互联网技术和服务水平的整体提升,在线搜索这一领域也在不断地进化发展,与目前&quot;用户输入关键词,搜索引擎随之呈现相关结果&quot;的&quot;先指令后执行&quot;式搜索不同,未来,用户不再需要主动&quot;搜索&quot;信息,需要的信息将&quot;自动&quot;找上门来,目前,实现这一愿景的三项至关重要的技术--情境搜索(指综合考虑用户背景.兴趣爱好以及所处环境等的 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">下一代搜索技术：软件管家堪比真人管家</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>智能代理不但能够预测用户所需信息，而且可以在无需用户操心的情况下根据这些信息执行事件。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvc3RhdGljLm9zY2hpbmEubmV0L3VwbG9hZHMvaW1nLzIwMTMwNS8wNjA2NTAxN19scGFRLmpwZw==.jpg"></p>
<p>5月6日消息，随着全球互联网技术和服务水平的整体提升，在线搜索这一领域也在不断地进化发展，与目前“用户输入关键词，搜索引擎随之呈现相关结果”的“先指令后执行”式搜索不同，未来，用户不再需要主动“搜索”信息，需要的信息将“自动”找上门来，目前，实现这一愿景的三项至关重要的技术——情境搜索（指综合考虑用户背景、兴趣爱好以及所处环境等的智能化和个性化搜索）、物联网与“智能软件代理”也正在逐渐成熟。</p>
<p>国外知名科技博客ReadWriteWeb近日刊登文章，专门分析了第三项技术——“智能软件代理”，又称“智能搜索机器人”或“智能个人管家”将在下一代互联网搜索技术中扮演的角色。智能代理不但能够预测用户所需信息，而且可以在无需用户操心的情况下根据这些信息执行事件，“贴心照料”用户的日常工作和生活。</p>
<p>“智能搜索机器人”时代来临</p>
<p>“智能搜索机器人”技术很早以前就诞生了，不过，这项技术在发展初期的重点应用是创造帮助互联网商业发展的自动任务处理软件，比如搜索引擎所使用的用于寻找和索引网页的“爬虫”（web crawler）技术。与此同时，这个领域的研究人员又始终都有一项终极目标，那就是赋予机器以人类的思维能力，将来，人类能把越来越多原本需要人类大脑来操作的工作和任务交给机器。</p>
<p>终于，这项技术诞生十几年后的今天，我们来到了真正意义上的智能搜索机器人时代。</p>
<p>说起来，我们等待了如此之久的原因并不是21世纪第一个十年内这项技术的研究发生了停滞，相反，从某种意义上说，是因为一项技术蓬勃发展所需要的“天时地利人和”并未出现，整个世界“还没有准备好”。在移动互联网时代刚刚破晓的阶段，我们所依赖的，依然是像“搜索爬虫”这样的技术，帮助我们处理互联网上机械化的、指令性的工作。</p>
<p>反观今天，互联网世界的大环境发生了巨大的变化。最显而易见的是移动互联网的腾飞，移动设备开始充斥我们生活中的各个角落；其次，五花八门的网络服务越来越多，也越来越需要更智能的技术来突破瓶颈；最后一点也是最重要的一点，就是大数据的崛起，网络上累积了足够多的数据以供我们的智能机器人去寻找、参考和利用，从而“前瞻性”和“推测式”地执行人类所需要的工作。在这样的环境下，将软件代理和人工智能技术应用到商业领域的困难和挑战比起其可能带来的回报简直不值一提。</p>
<p>软件服务商ClickSoftware 的CEO 莫施·本巴萨特博士（Dr. Moshe BenBassat）可以说是这个领域的研究专家，在他看来，将来，个人智能代理——本巴萨特博士称之为“个人管家”将可以帮助计划和实施人们每天的工作。</p>
<p>智能“个人管家”比人类更有效率</p>
<p>本巴萨特博士举了一个例子，比如，某公司的技术支持员工打开智能手机里的服务应用，查看今天的工作计划安排，第一项任务是拜访市中心的某银行客户，他滑动几下手机屏幕，找出地址，然后从导航应用里找出路线地图，出发。到了该银行，这名员工打开手机找出银行客户的联系人，打一个电话，客户联系人下楼带他到办公室。不料到了位于17楼的客户办公室后，该技术支持员工发现自己将一个替换零件忘在了车里，于是他只好下楼再回到车里去拿。</p>
<p>在这种情况下，本巴萨特博士预计这名技术支持员工光是在手机里寻找和使用他需要的信息和功能就要花7到12分钟，每一天，这名员工类似上述的任务有很多，很多的时间浪费在“机械化”地使用手机这个工具上。</p>
<p>然而，在一个充满智能个人管家的世界，上述场景会变成：某公司技术支持员工打开手机里的服务应用查看今天的工作计划安排，马上收到第一项任务通知：拜访市中心某银行客户，“个人管家”接着询问他是否需要地图导航，点击“是”之后他立刻上路，接近地图上显示的目的地时，“管家”自动给手机里该银行客户的联系人打电话通知该对方技术支持员工马上就到，当该技术支持员工下车时，“管家”“感知”到他的工具箱里少了一个替换零件，提醒他从车里拿出来。</p>
<p>类似本巴萨特博士所说的“管家”将通过改变我们对于“互联网搜索”定义的方式改变我们工作的方式，“前瞻性搜索”的软件代理使我们不再需要在搜索信息上浪费时间，它们会预测我们的需求，然后将我们需要的信息送到我们面前。随着这项技术的日渐成熟，送到我们面前的信息也在变得越来越准确和实用。</p>
<p>现在，像Google Now这样的情境化搜索工具开始出现，它们综合考虑用户的地理位置和正在做的事情等信息从而提供更为精确和有用的信息，毫无疑问，这代表我们向“前瞻式搜索”的软件管家技术迈出了重大的一步。</p>
<p>“人机沟通”仍是难题</p>
<p>让机器真正听懂人类的自然语言仍然是软件管家技术的最大挑战。毕竟，再怎么说，软件管家终究只是依靠人类撰写的程序去执行工作，而人类自身对于现实的表述则有很多灵活的“技巧”、“常识”等，当我们告诉软件管家“我要找披萨”的时候，软件管家有可能给你一个标注附近披萨店的地图，也有可能搜出一堆披萨图片给你看。</p>
<p>目前，虽然像苹果的Siri这样的语音助理软件不管是从语音识别还是人机沟通的角度看都存在这样那样的缺陷，但是随着这两个方面的日渐改善，不难想象未来Siri或者Google Now可以执行除了“回应要求”以外的更多功能。一旦人机有效沟通的难题被攻克，互联网将能够为我们提供“真人助理”般的体验，照顾我们的日常工作和生活。</p>
<p>用户还要不要自己去搜索？</p>
<p>不管是搜索互联网、邮箱收件箱或者是自己的设备上的信息，对用户的工作或者生活来说，都将逐渐变得没有必要。搜索不单单意味着借助谷歌(微博)搜索互联网的茫茫信息大海，还需要搜索用户自己的数据和相关信息。想象一下，如果你的伴侣临下班突然要开会无法去学校接孩子，你不再需要经过多方面考虑、通过多个电话、短信或是邮件重新安排一切以确保自己接替伴侣按时接孩子回家，你的软件管家这时会对你的目标和现状进行分析，重新协调你的计划，提供一个完美的解决方案，你要做的，只是点击“同意”，软件管家则立刻开始行动。</p>
<p>有了自动化的软件管家、情境化搜索、我们的设备上存储的大量信息以及物联网，搜索技术毫无疑问将变得更有用、有效和便利。苹果Siri和情境化搜索工具Google Now开始将这几项技术结合起来，如果进展顺利，就像上文提到的，我们不用花时间和经历去寻找信息，信息自己会找上门来，那时候的互联网商业世界将会如何竞争，则留给了我们太多的想象空间。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 07:04:26</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>下一代搜索技术：软件管家堪比真人管家的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMgG3mM.html" rel="bookmark">坎坷百度的灯火阑珊处：下一代搜索技术在那</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				坎坷百度的灯火阑珊处:下一代搜索技术在那			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mv5nY1b.html" rel="bookmark">微软已开始广泛地测试下一代搜索技术&OpenCurlyDoubleQuote;Kumo&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				5月16日消息,微软已经开始广泛地测试期下一代搜索技术.在过去的两个月里,微软一直在内部测试代号为&quot;Kumo&quot;的技术.不过,这个搜索技术的一些修改目前正在进行有限的公开测试. 一位热心的测试者Ryan Rea星期五称,他得到了一个&quot;Live Search&quot;的搜索结果,看起来比微软标准的搜索结果更像是&quot;Kumo&quot;的截屏图像.值得注意的是左边的导航板,那是&quot;Kumo&quot;的一个关键的功能. Rea表示,他是在Windows 7候选发布			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRNmw8M.html" rel="bookmark">微软已经开始广泛地测试下一代&OpenCurlyDoubleQuote;Kumo&rdquo;搜索技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				5月16日消息,微软已经开始广泛地测试期下一代搜索技术.在过去的两个月里,微软一直在内部测试代号为&quot;Kumo&quot;的技术.不过,这个搜索技术的一些修改目前正在进行有限的公开测试. 一位热心的测试者Ryan Rea星期五称,他得到了一个&quot;Live Search&quot;的搜索结果,看起来比微软标准的搜索结果更像是&quot;Kumo&quot;的截屏图像.值得注意的是左边的导航板,那是&quot;Kumo&quot;的一个关键的功能. Rea表示,他是在Windows 7候选发布			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VzwPQvb.html" rel="bookmark">互联网信息搜索技术&mdash;对称搜索</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				互联网 信息搜索是互联网信息共享领域不可阻挡的用户需求.搜索技术的突破性进展对于互联网本身和互联网用户来说同样举足轻重. 搜索技术发展现状 第一代搜索引擎采用的基本方法是由网页制作人自行建立网站名称.网站内容的文字摘要,并将其加入到搜索引擎的资料库中.搜索引擎根据用户键入的信息进行匹配.排序和显示.这种方法的最大缺点是无法针对网页内容进行全文搜索:另外,它必须由网页制作者自行键入供搜索的资料. 第二代搜索引擎采取的基本方法是由搜索引擎使用一个程序在网络上撷取资料,并自动将得到的结果存入资料库中.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pm7d2jb.html" rel="bookmark">哈工大教授刘挺：下一代搜索处于模糊边界</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[比特网消息]尽管对于下一代搜索技术有诸多表述与说法,但在哈工大信息检索研究室主任.国家863&quot;中文处理&quot;重点项目总体组专家刘挺看来,很难讲什么是下一代,智能搜索仍处于模糊边界,不过有些特征与技术上的趋势已经显现出来. 图为哈工大信息检索研究室主任刘挺 个性化检索呼之欲出 在互联网搜索领域曾经做过这样一个测试,当把搜索页面的Logo标志掩盖住,同时在几大互联网搜索工具中键入关键词进行搜索时,结果时Google所搜索出的结果最令人满意的.在互联网搜索技术领域,以Google为代表的关键词			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKYaNAp.html" rel="bookmark">IDF2011&colon;Hynix与下一代内存技术趋势</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是IDF2011:Hynix与下一代内存技术趋势,由英特尔主办的全球IT界高水平的技术论坛活动--2011英特尔信息技术峰会(Intel Developer Forum, IDF),于4月12至13日在北京国家会议中心举行.这是2007年以来连续第5个年度IDF在中国首发.本届IDF以&quot;智无界,芯跨越&quot;(Compute Continuum and Beyond)为主题,将进一步展示英特尔如何通过从硬件.平台到软件和服务全面的计算解决方案,推进个性化互联网发展;同时面向中国市场如			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj8PNnp.html" rel="bookmark">面部识别软件技术软件咨询</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 面部识别软件技术软件咨询 整形美容医院使用的面部脸型前期调整的软件,可以自动调优后, 可以根据用户自己想把嘴唇调整成舒淇的舒淇的之类软件, 白百合的整形日记中医院有用到的软件,没搜索到相关信息,有知道的请帮忙回复下,多谢. 解决方案 这暂时不可能吧,可以让用户选择好预期图片,然后让技术人员用PS合成			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn8aRob.html" rel="bookmark">百度抢先步入下一代搜索</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 随着2010百度世界大会的召开,百度借助&quot;开放平台&quot;全面发力下一代搜索的战略全局逐渐显现,与现有搜索体系相比,内容.应用供应商的深度参与成为百度下一代搜索最重要的特点,即是&quot;第一个基于搜索引擎的应用商店&quot;,也是下一代搜索引擎的雏形. 对于这种变化,百度创始人及CEO李彦宏表示:这是百度根据对每天7亿次检			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zenvKwb.html" rel="bookmark">美情报高级研究计划局研发多项下一代情报技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				6月4日,美国情报高级研究计划局(IARPA)副局长史黛丝·迪克逊介绍了多项正在研发的下一代情报技术. 甄别自杀式爆炸袭击者 IARPA正在开展一个甄别自杀式爆炸袭击者及高价值目标的项目.这些袭击者通常会被炸得粉身碎骨,没有可用DNA以识别其身份.IARPA的项目则寻求在没有可用DNA的情况下,使用来自头发和角质(人体皮肤最外层的主要成分)的蛋白质来确认其身份. Amon-Hen空间态势感知项目 迪克逊表示,IARPA还在通过Amon-Hen项目研发极具吸引力的概念:使用地基干涉仪系统提供空间态			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b24krp.html" rel="bookmark" class="title">emac-Emacs  自动补全 auto-complete yasnippet 光标空白处不显示</a>
					<div>
						问题描述 Emacs 自动补全 auto-complete yasnippet 光标空白处不显示 我在ubuntu中配置了emacs 的自动补全,现在碰到一个问题,在出现自动补全的时候,光标在有字符的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zO0v3b.html" rel="bookmark" class="title">用css美化滚动条</a>
					<div>
						css 果在您看够了您的主页中灰色的滚动条,想让他变一种颜色,您该怎么办呢? 其实这很简单,插入一段代码就能实现了(必须是IE5以上,或者是以IE5为内核的浏览器)首先,先让我们看这张图这段代码是在h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE2eJM.html" rel="bookmark" class="title">COM编程模型</a>
					<div>
						概述如果你用ASP做开发, 你可能已经在你的ASP页面中用过COM了.但是,在你自己开发一个COM部件或阅读一本详细介绍COM的书之前,你很可能并没有完全理解COM,因而不能充分利用它来创建你的ASP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYxrxb.html" rel="bookmark" class="title">实战 &period;Net 数据访问层 - 5</a>
					<div>
						访问|数据 代码4:我的Data Entity – 2,Framework中的Data Entity // DafBase:提供大部分应用程序所需的基本Data Entity支持, // 包括Coll ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7aEqM.html" rel="bookmark" class="title">看实例学VFP：制作系统登录表单</a>
					<div>
						本例制作一个简单的登录表单,系统运行时首先启动此登录表单,运行界面如下图: 输入正确的用户名及密码才会启动主表单,如下图:若连续3次输入错误的用户名及密码则会自动退出. 制作步骤如下: 一.新建表单, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmarDp.html" rel="bookmark" class="title">Windows 2000的12个安全防范对策</a>
					<div>
						由于Win2000操作系统良好的网络功能,因此在因特网中有部分网站服务器开始使用的Win2000作为主操作系统的.但由于该操作系统是一个多用户操作系统,黑客们为了在攻击中隐藏自己,往往会选择Win20 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPdRyM.html" rel="bookmark" class="title">F&num;教程-数值处理</a>
					<div>
						这次,我们学习下数值运算.首先请看如下代码: #light let x = 10.0 + 12.0 - 3.0 let y = x * 2.0 + 1.0 let r = x/3.0 printfn  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnNkQz.html" rel="bookmark" class="title">cisco路由器端口映射的配置</a>
					<div>
						测试环境: cisco路由器内网接口f0/1: 192.168.1.1 255.255.255.0 外网接口f0/0: 10.0.0.1 255.255.255.0 服务器ip:192.168.1.1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPv40z.html" rel="bookmark" class="title">使用IBM Rational Application Developer V7&period;5和WAS V7&period;0构建Java EE应用程序</a>
					<div>
						使用IBM Rational Application Developer V7.5和WebSphere Application Server V7.0构建Java EE应用程序 引言 本文向您介绍 I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRYgZp.html" rel="bookmark" class="title">Mac App Store出现&OpenCurlyDoubleQuote;未知错误&rdquo;解决方法</a>
					<div>
						很多果迷在使用 Mac App Store 更新/下载软件时,可能都曾被&quot;未知错误&quot;困扰过,怎么解决也不行.然而,过一段时间不知道做了什么又自己好了.今天我们提供两个解决这个问题的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxrVOb.html" rel="bookmark" class="title">安卓实现GridView和listview数据分类</a>
					<div>
						问题描述 安卓实现GridView和listview数据分类 ![ 安卓实现这种效果如何实现 解决方案 用gridview比较方便,布局写好,然后在写一个gridview的item,然后再自定义一个a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NmvNM.html" rel="bookmark" class="title">Cocos2D iOS之旅&colon;如何写一个敲地鼠游戏&lpar;四&rpar;&colon;创建TexturePacker自动脚本</a>
					<div>
						大熊猫猪·侯佩原创或翻译作品.欢迎转载,转载请注明出处. 如果觉得写的不好请告诉我,如果觉得不错请多多支持点赞.谢谢! hopy ;) 免责申明:本博客提供的所有翻译文章原稿均来自互联网,仅供学习交流 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQroGwM.html" rel="bookmark" class="title">WordPress用户密码算法规则分析</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 WordPress系统的用户密码是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVrwmb.html" rel="bookmark" class="title">指针-关于VS的里的R&comma;G&comma;B三个单色通道怎么再转化为一个原来的三色图</a>
					<div>
						问题描述 关于VS的里的R,G,B三个单色通道怎么再转化为一个原来的三色图 想问下大神 int bVal,gVal,rVal,Y,Cr,Cb; // TODO: 在此添加控件通知处理程序代码 CDC  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVlP5b.html" rel="bookmark" class="title">&lbrack;华为机试练习题&rsqb;12&period;整型字符串排序</a>
					<div>
						题目 给定字符串内有很多正整数,要求对这些正整数进行排序,然后返回排序后指定位置的正整数 排序要求:按照每个正整数的后三位数字组成的整数进行从小到大排序 1)如果不足三位,则按照实际位数组成的整数进行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDey5Xb.html" rel="bookmark" class="title">VB&period; NET中的USB编程</a>
					<div>
						问题描述 想要在VB.net中实现下挂USB设备的通信,可以读写数据进USB设备中,可不可以通过API函数实现啊?如何实现呢?据说有个HIDP,最好有详细的例子哦,谢谢! 解决方案 解决方案二:USB ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL72VLM.html" rel="bookmark" class="title">html5-关于html进阶的问题。</a>
					<div>
						问题描述 关于html进阶的问题. 学完了html以及会用一些css,javascript会一点,这样可不可以学html5 解决方案 html进阶 解决方案二: 可以进价HTML5了,可以了解了解5点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKekkz.html" rel="bookmark" class="title">【方法论】极限编程&lpar;XP&rpar;</a>
					<div>
						极限编程 (XP) 极限编程是一种软件开发方法论. 它的构想是结合了许多种&quot;程序员真想这么做&quot;的方法论而成的. XP的概念于20世纪90年代出现. XP的推进力来自客户会得到他想要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEkVoM.html" rel="bookmark" class="title">广大用户对虚拟主机不再陌生</a>
					<div>
						中国的虚拟主机行业发展到今天,广大用户对虚拟主机不再陌生,虚拟主机已经成为广大中小型企业用户建站的首选.与此同时由于行业准入门槛不高,大大小小虚拟主机服务&quot;提供商&quot;是遍地开花,一时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xx5qb.html" rel="bookmark" class="title">java多线程同步的问题</a>
					<div>
						问题描述 java多线程同步的问题 小测试,如何实现变量ticket的同步 private int ticket = 100; public void run() { while(ticket &gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjVlWM.html" rel="bookmark" class="title">从byte数组中取值</a>
					<div>
						问题描述 从这个byte[]packet={48,0,1,64,48,57,69,48,48,70,56,57,69}中取packet[2]和packet[3]的值,并把它值赋值到新的bytemy[] ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xV54b.html" rel="bookmark" class="title">规避网站权重下降风险 稳定提升权重策略分享</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 很多时候网站通过SEO能够在很短的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgl6ZM.html" rel="bookmark" class="title">社会化媒体营销者为什么能够成功？</a>
					<div>
						这或许会让你有些吃惊,但上述问题的答案并非Facebook. 越来越多的Inc500强企业正在把社会化媒体纳入商业和营销战略之中.不仅如此,他们已经获得了一定的成功,并且越来越看重社会化媒体的整体价值 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7ZdBb.html" rel="bookmark" class="title">简洁短小的 JavaScript IE 浏览器判定代码&lowbar;javascript技巧</a>
					<div>
						这个目前世界上最短的 Javascript 判定 IE 浏览器的方法来自俄罗斯!它已经在各版本的 IE 以及目前其他流行的浏览器上经过测试,基于 IE 的 Bug,微软虽然已经意识到,但是从来没有纠正 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0Xyjp.html" rel="bookmark" class="title">关于外部优化的几点心得分享</a>
					<div>
						第一,关键词要多元化.今天笔者主要和大家分享站外百度优化要把握的几点原则,现在来看第一点,关键词多元化.这里笔者想说明的是,无论是外连建设还是外连发布的过程中关键词尽量的选择多样化,比如,主关键词是内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW7447M.html" rel="bookmark" class="title">25岁成为公司总裁 14岁第一次创业</a>
					<div>
						14岁第一次创业 25岁成为公司总裁 袁旭:网游少年神奇长大 马可佳 近段时间,四川迅游网络科技有限公司创始人&quot;袁旭&quot;这个名字在中国几家知名投行间成为热门,风投们私底下把他叫做&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKq6Vnp.html" rel="bookmark" class="title">阿里云上线镜像平台 小白用户轻松上云</a>
					<div>
						本文讲的是阿里云上线镜像平台 小白用户轻松上云,5月6日,阿里云计算镜像平台正式上线,面向用户提供一键式的云服务器配置服务,帮助&quot;小白用户&quot;轻松上云.该平台将大大降低用户入云门槛, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQW3AOp.html" rel="bookmark" class="title">《Unity着色器和屏幕特效开发秘笈（原书第2版）》一1&period;3　从Unity 4向Unity 5迁移</a>
					<div>
						本节书摘来自华章出版社&lt;Unity着色器和屏幕特效开发秘笈(原书第2版)&gt;一书中的第1章,第1.3节,作者 [英]艾伦朱科尼(Alan Zucconi) [美]肯尼斯拉默斯(Kenneth ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdvEgmb.html" rel="bookmark" class="title">刷新控件-新版的知乎上拉刷新和滚动加载如何实现的</a>
					<div>
						问题描述 新版的知乎上拉刷新和滚动加载如何实现的 解决方案 http://blog.csdn.net/bboyfeiyu/article/details/39935329 就是这个android自带的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baq4wXb.html" rel="bookmark" class="title">问个eWebEditor的问题&comma;谁可以帮帮忙   谢谢了</a>
					<div>
						问题描述 eWebEditor的问题我的新闻用这个插件,可是在后台打印的时候,如&lt;inptutype=text&gt;我想要type='text'加上单印号怎么加谁能帮帮忙 解决方案 解决方案二 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
